WordPress.org

Forums

WooCommerce - excelling eCommerce
Woo Helper page missing (6 posts)

  1. Mosin Mark
    Member
    Posted 1 year ago #

    First off I really dislike the new admin layout, it now takes more effort to get the same information I used it get with 1 click. It now takes me 6 or 7. If I could go back to the old design I would. If Woo could post a tutorial on how to go back to the old style without loosing data that would be much appreciated.

    But now I cannot access the Woo helper page to activate a license. I'm getting the following error

    There seems to be an error reaching the WooThemes API at this time. Please try again later. Should this error persist, please log a ticket in our help desk.

    Thanks
    Mark

    https://wordpress.org/plugins/woocommerce/

  2. WebmistressM
    Member
    Posted 1 year ago #

    I have run into this as well, starting maybe yesterday or the day before. Error message is the same:

    There seems to be an error reaching the WooThemes API at this time. Please try again later. Should this error persist, please log a ticket in our help desk.

    I am gathering that 5.6 came out and my current WooTheme is 5.5.3. Not sure if I should wait it out or try and upgrade manually

  3. lowcostego
    Member
    Posted 1 year ago #

    I am also getting this message and I cannot take payments until I can update the plugins it seems.

  4. Roy Ho
    Member
    Posted 1 year ago #

    We are aware of the API failure and are looking into it however this does not affect the functions of the plugins at all. If you're just wanting to update, you can still go to your woothemes account and download the latest version and manually FTP it up to your site.

  5. Remi
    Member
    Posted 1 year ago #

    I'm also experiencing this problem. @Roy is there a page where I can see the status?

    I would like to know when I can expect it to be functional again.:)

  6. lowcostego
    Member
    Posted 1 year ago #

    I just saw this.

    "The WooThemes Helper has a new version, 1.2.3, please update this before contacting support to help with the API issues. Also, please confirm you have the latest versions of everything, including ALL extensions, you can verify this in your WooCommerce > System Status report."

    I saw this right before I was about to open a ticket for an ETA so I can install the license for the newest plugin I own. Probably could use a link to the correct page woo instead of making people hunt.

    http://woodojo.s3.amazonaws.com/downloads/woothemes-updater/woothemes-updater.zip

    Hopefully this works for many of you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WooCommerce - excelling eCommerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic